Subject: [PATCH v3 2/3] i2c: hix5hd2: add i2c controller driver

From: [email-masked] (zhangfei)
Date: Sat, 04 Oct 2014 08:22:50 +0800

On 10/04/2014 12:48 AM, Wolfram Sang wrote:
>> Currently Wei help do the test via I2C device interface, on a specific board
>> with i2c device.
>> We do the test after the board is up, also no i2c activity during probe.
>
> Huh, so the driver has not been tested with a real i2c slave so far? Or
> am I misunderstanding something?

Sorry for the confusion

It is tested via e2prom,
Write group of data then read back to check whether they are same or not.
We use I2C device interface, and only run the test application when 
board is up.

Thanks